body, div, h1, h2, h3, h4, p, ul, li {
	margin:0;
	padding:0;
}
body {
	background-color: #666666;
	font-family: "微軟正黑體";
	background-image: url(images/background_body.gif);
	background-repeat: repeat;
}
/*---- 最外層包裝 ----*/
#WRAPPER {
	width: 1000px;
	margin:0 auto;
	padding:0 0px;
	background-color: #FFF;
}
/*---- 頁首 ----*/
#HEADER {
	background-color: #FFFFFF;
}
#HEADER h1 a {
	text-indent: -9999px;
	display: block;
	width: 1000px;
	height: 341px;
	background-image: url(images/header_w1000.jpg);
	background-repeat: no-repeat;
}
/*---- 主選單 ----*/
#MAIN_NAV {
	background-color: #F60;
	overflow:auto;
	width: 1000px;
}
#MAIN_NAV ul {
	list-style-type:none;
}
#MAIN_NAV li {
	float: left;
}
#MAIN_NAV li a {
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #F60;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	border-right:1px solid #FFFFFF;
	letter-spacing: 1px;
}
#MAIN_NAV li a:hover {
	background-color: #FFFFFF;
	color: #F60;
}
/*---- 次選單 1 ----*/
#SUB_NAV_1{clear: both; float:left; width:210px;}
#SUB_NAV_1 a{ color:#6699FF;}
#SUB_NAV_1 a:hover{ color:#FF0000;}
#SUB_NAV_1 p,#SUB_NAV_1 h2{ text-align:center; padding:5px 10px;}

/*---- 次選單 2 ----*/
#SUB_NAV_2{ float:right; width:210px;}
#SUB_NAV_2 a{ color:#6699FF;}
#SUB_NAV_2 a:hover{ color:#FF0000;}
#SUB_NAV_2 p,#SUB_NAV_2 h2{ text-align:center; padding:5px 10px;}


/*---- 內容區 ----*/
#CONTENT {
	background-color: #EEE;
	margin-left:210px;
	margin-right:210px;
}
#CONTENT h2, #CONTENT h4, #CONTENT p {
	padding:6px 20px 6px 20px;
	font-size:15px;
}
#CONTENT h2 {
	font-family: Arial;
	font-size: 24px;
	text-align: center;
	padding-top: 10px;
	background-color:#FFC;
	color:#C03;
	letter-spacing:10px;
	border-top:2px #999 solid;
}
/*---- 頁尾 ----*/
#FOOTER {
	clear: both;
	background-color: #360;
}
#FOOTER a:link, #FOOTER a:visited, #FOOTER a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

#FOOTER h2, #FOOTER p{
	font-size: 12px;
	padding:5px 20px;
	font-family: Arial;
	color: #FFFFFF;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.c12 {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
}
.c12w {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #FFF;
}

.c15 {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
}
.c15w {
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #FFF;
}

.R18b{
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: "微軟正黑體", "標楷體";
	font-weight: bold;
	color: #F00;
	margin:10px 0px;
	}